@charset "utf-8";
/*------------------------------------------------------------
     common
------------------------------------------------------------ */
/* br */
#c-587.c-footer-template .sp {
  display: none;
}
/* title */
#c-587.c-footer-template .c-top_title {
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: 500;
  color: #fff;
  line-height: 1.6;
  letter-spacing: .05em;
  padding: 10px 20px;
  /* Permalink - use to edit and share this gradient: https://colorzilla#c-587.c-footer-template .com/gradient-editor/#004097+0,7db9e8+100 */
  background: rgb(0, 64, 151); /* Old browsers */
  background: -moz-linear-gradient(left, rgba(0, 64, 151, 1) 0%, rgba(125, 185, 232, 1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(0, 64, 151, 1) 0%, rgba(125, 185, 232, 1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(0, 64, 151, 1) 0%, rgba(125, 185, 232, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#004097', endColorstr='#7db9e8', GradientType=1); /* IE6-9 */
  margin-bottom: 8px;
}
/* back ground */
#c-587.c-footer-template .c-gray {
  background-color: #E9ECED;
  padding: 20px 0;
}
/* text */
#c-587.c-footer-template .c-text {
  padding: 0;
  margin: 0;
  text-align: center !important;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: .05em;
  color: #515459;
}
#c-587.c-footer-template .c-text_padding {
  margin-bottom: 5px;
}
#c-587.c-footer-template .c-text_right {
  margin-right: -.5em;
}
#c-587.c-footer-template .c-text_bold {
  font-weight: bold !important;
}
/* client */
#c-587.c-footer-template .c-client_group {
  display: flex;
  flex-wrap: wrap;
  margin: -5px 15px 0;
}
#c-587.c-footer-template .c-client_item {
  display: flex;
  width: 50%;
  padding: 5px;
  margin-bottom: 5px;
}
#c-587.c-footer-template .c-client_item-max {
  width: 100%;
}
#c-587.c-footer-template .c-client_card {
  text-align: center;
  flex-direction: column;
  width: 100%;
  padding: 15px 20px;
  background-color: #FFF;
}
/* inner */
#c-587.c-footer-template .c-inner_subtitle {
  text-align: center !important;
  color: #000 !important;
  font-size: 15px;
  font-weight: bold !important;
  line-height: 1.6;
  margin: 0 0 10px;
}
#c-587.c-footer-template .c-inner_title {
  text-align: center !important;
  font-size: 18px;
  font-weight: bold !important;
  line-height: 1.2;
  letter-spacing: .05em;
  padding: 10px 0;
  border: none !important;
  color: #fff !important;
  background-color: #187FCC;
  margin: 0 0 5px;
}
#c-587.c-footer-template .c-inner_title-orange {
  background-color: #F39519;
}
#c-587.c-footer-template .c-inner_tel {
  text-align: center !important;
  font-size: 40px;
  font-size: 4.0rem;
  font-weight: bold;
}
#c-587.c-footer-template .c-inner_tel a:hover {
  text-decoration: none;
  cursor: default;
}
#c-587.c-footer-template .c-inner_tel a {
  color: #187FCC;
  font-size: 40px;
  font-weight: 700 !important;
}
#c-587.c-footer-template .c-inner_tel-orange a {
  color: #F39519;
}
/* product */
#c-587.c-footer-template .c-product_group {
  display: flex;
  flex-wrap: wrap;
  padding: 0 5px;
  margin: 0 20px;
  background-color: #FFF;
}
#c-587.c-footer-template .c-product_item {
  display: flex;
  width: 33.33333%;
  padding: 10px;
  background-color: #FFF;
}
#c-587.c-footer-template .c-product_card {
  text-align: center;
  flex-direction: column;
  width: 100%;
  padding: 10px 0;
}
#c-587.c-footer-template .c-product_btn {
  margin: 20px 0 0;
  text-align: center !important;
}
#c-587.c-footer-template .c-product_btn a {
  font-size: 15px;
  font-weight: bold;
  display: inline-block;
  width: 260px;
  max-width: 100%;
  line-height: 1.2;
  background-color: #000;
  border-radius: 50px;
  color: #FFF;
  padding: 15px 0;
  position: relative;
}
#c-587.c-footer-template .c-product_btn a:hover {
  text-decoration: none;
}
#c-587.c-footer-template .Arrow-Right {
  border-top: solid 2px #FFF;
  border-right: solid 2px #FFF;
  width: 12px;
  height: 12px;
  transform: rotate(45deg);
  display: block;
  position: absolute;
  top: 0;
  right: 15px;
  bottom: 0;
  margin: auto 0;
}
/* container
------------------------------------------------------------ */
#c-587.c-footer-template .container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
/*------------------------------------------------------------
     kasou
------------------------------------------------------------ */
/* login */
#c-587.c-footer-template .p-login {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: .05em;
  padding: 20px;
  text-align: right;
}
#c-587.c-footer-template .p-login_btn {
  display: inline-block;
  padding-right: 20px;
  position: relative;
}
#c-587.c-footer-template .p-login_btn a {
  color: #187FCC;
}
#c-587.c-footer-template .p-login_btn-right {
  margin-right: 30px;
}
#c-587.c-footer-template .Arrow-Right_small {
  border-top: solid 2px #187FCC;
  border-right: solid 2px #187FCC;
  width: 10px;
  height: 10px;
  display: block;
  position: absolute;
  transform: rotate(45deg);
  top: 4px;
  right: 0;
  margin: auto 0;
}
/*==========================================================
      Responsive
============================================================ */
@media screen and (max-width: 899px) {
  /*------------------------------------------------------------
     common
------------------------------------------------------------ */
  /* br */
  #c-587.c-footer-template .sp {
    display: block;
  }
  /* title */
  #c-587.c-footer-template .c-top_title {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.5;
    text-align: center;
    padding: 15px;
    margin-bottom: 0;
  }
  /* text */
  #c-587.c-footer-template .c-text {
    font-size: 12px;
  }
  #c-587.c-footer-template .c-text_right {
    margin-right: 0;
  }
  /* client */
  #c-587.c-footer-template .c-client_group {
    display: block;
  }
  #c-587.c-footer-template .c-client_item {
    display: block;
    width: 100%;
    margin-bottom: 0;
  }
  /* inner */
  #c-587.c-footer-template .c-inner_title {
    font-size: 16px;
    font-size: 1.6rem;
  }
  #c-587.c-footer-template .c-inner_tel, #c-587.c-footer-template .c-inner_tel a {
    font-size: 30px;
  }
  /* product */
  #c-587.c-footer-template .c-product_group {
    display: block;
    margin: 5px 20px;
    padding: 5px 0 10px;
    background-color: #fff;
  }
  #c-587.c-footer-template .c-product_item {
    display: block;
    padding: 10px 20px;
    ;
    width: 100%;
  }
  #c-587.c-footer-template .c-product_card {
    padding: 0;
  }
  #c-587.c-footer-template .c-product_btn {
    margin-top: 10px;
  }
  #c-587.c-footer-template .c-product_btn a {
    width: 280px;
  }
  /* login */
  #c-587.c-footer-template .p-login {
    padding: 10px 20px;
  }
  #c-587.c-footer-template .p-login_btn {
    display: block;
    float: none;
    text-align: right !important;
  }
  #c-587.c-footer-template .p-login_btn-long {
    margin-right: 0;
    margin-bottom: 10px;
  }
  #c-587.c-footer-template .p-login_btn-right {
    margin-right: 0;
  }
}